# translation of plasma_applet_icon.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-26 04:56+0200\n"
"PO-Revision-Date: 2009-02-13 10:47+0000\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: icon.cpp:282
#, kde-format
msgid "%1 Icon Settings"
msgstr "%1 图标设置"

#: icon.cpp:447
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "移动到这里(&M)\t<shortcut>%1</shortcut>"

#: icon.cpp:453
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "复制到这里(&C)\t<shortcut>%1</shortcut>"

#: icon.cpp:459
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "链接到这里(&L)\t<shortcut>%1</shortcut>"

#: icon.cpp:462
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "取消"
